<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="Fields::Field::display?::blank is not allowed" tests="2" time="0.000332031" failures="0" errors="0" skipped="0" assertions="2">
  <testcase name="test_0002_returns true when there is some data under the path" time="8.2527e-05" assertions="1">
  </testcase>
  <testcase name="test_0001_returns false the value is nil" time="5.4331e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
